### Hierarchy

- ProcessRelease

## Index

### Properties

- headersUrl
- libUrl
- lts
- name
- sourceUrl

## Properties

### Optional headersUrl

headersUrl: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:654

### Optional libUrl

libUrl: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:655

### Optional lts

lts: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:656

### name

name: string

- Defined in node_modules/@types/node/globals.d.ts:652

### Optional sourceUrl

sourceUrl: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:653

Generated using TypeDoc